.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.081600px;}
.ls15{letter-spacing:-0.072000px;}
.ls0{letter-spacing:-0.051264px;}
.lsa{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.011184px;}
.ls16{letter-spacing:-0.009600px;}
.ls17{letter-spacing:-0.004800px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.015624px;}
.ls3{letter-spacing:0.019200px;}
.lse{letter-spacing:0.020832px;}
.ls2{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.031248px;}
.lsd{letter-spacing:0.033600px;}
.ls10{letter-spacing:0.038400px;}
.ls18{letter-spacing:0.043200px;}
.lsb{letter-spacing:0.044736px;}
.ls9{letter-spacing:0.046872px;}
.ls1a{letter-spacing:0.048000px;}
.ls19{letter-spacing:0.050328px;}
.ls14{letter-spacing:0.052800px;}
.ls12{letter-spacing:0.055920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.208320px;}
.wse{word-spacing:-0.203112px;}
.ws7{word-spacing:-0.192696px;}
.ws24{word-spacing:-0.182400px;}
.wsc{word-spacing:-0.168000px;}
.ws2a{word-spacing:-0.148800px;}
.ws1{word-spacing:-0.134400px;}
.ws1f{word-spacing:-0.129600px;}
.ws2f{word-spacing:-0.124800px;}
.wsb{word-spacing:-0.120000px;}
.ws2d{word-spacing:-0.115200px;}
.ws18{word-spacing:-0.105600px;}
.ws26{word-spacing:-0.100800px;}
.ws15{word-spacing:-0.098952px;}
.ws1e{word-spacing:-0.096000px;}
.ws2b{word-spacing:-0.091200px;}
.ws16{word-spacing:-0.086400px;}
.ws12{word-spacing:-0.081600px;}
.ws27{word-spacing:-0.076800px;}
.ws10{word-spacing:-0.072000px;}
.ws13{word-spacing:-0.067200px;}
.wsa{word-spacing:-0.062400px;}
.ws29{word-spacing:-0.057600px;}
.ws1c{word-spacing:-0.052800px;}
.ws21{word-spacing:-0.048000px;}
.ws22{word-spacing:-0.043200px;}
.ws11{word-spacing:-0.038400px;}
.ws20{word-spacing:-0.033600px;}
.ws9{word-spacing:-0.028800px;}
.ws2{word-spacing:-0.024000px;}
.ws8{word-spacing:-0.019200px;}
.ws17{word-spacing:-0.014400px;}
.ws4{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws2c{word-spacing:0.004800px;}
.ws19{word-spacing:0.005592px;}
.ws0{word-spacing:0.006408px;}
.ws28{word-spacing:0.009600px;}
.ws2e{word-spacing:0.011184px;}
.ws1b{word-spacing:0.014400px;}
.wsd{word-spacing:0.016776px;}
.ws25{word-spacing:0.033600px;}
.ws1d{word-spacing:0.038400px;}
.ws23{word-spacing:0.052800px;}
.wsf{word-spacing:0.115200px;}
.ws1a{word-spacing:0.134400px;}
.ws6{word-spacing:0.313152px;}
._2{margin-left:-1.003200px;}
._4{width:1.440000px;}
._5{width:3.926400px;}
._6{width:6.816000px;}
._3{width:10.060800px;}
._7{width:22.656000px;}
._9{width:29.856000px;}
._8{width:36.624000px;}
._0{width:120.726720px;}
._1{width:126.251640px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y22{bottom:60.452941px;}
.y21{bottom:60.546667px;}
.y5a{bottom:131.778039px;}
.y59{bottom:153.334902px;}
.y58{bottom:174.891765px;}
.y57{bottom:196.354902px;}
.y56{bottom:217.911765px;}
.y55{bottom:239.468627px;}
.y54{bottom:261.025490px;}
.y53{bottom:283.894510px;}
.y20{bottom:289.330588px;}
.y52{bottom:306.857255px;}
.y1f{bottom:315.667451px;}
.y51{bottom:328.320392px;}
.y50{bottom:351.283137px;}
.y1e{bottom:358.125254px;}
.y4f{bottom:372.840000px;}
.y4e{bottom:394.396863px;}
.y1d{bottom:401.613882px;}
.y4d{bottom:415.953725px;}
.y1c{bottom:423.170744px;}
.y4c{bottom:438.822745px;}
.y1b{bottom:444.727607px;}
.y8f{bottom:456.630588px;}
.y4b{bottom:461.785490px;}
.y1a{bottom:470.970588px;}
.y74{bottom:472.751373px;}
.y8e{bottom:478.093725px;}
.y4a{bottom:483.248627px;}
.y73{bottom:494.214510px;}
.y8d{bottom:501.056471px;}
.y49{bottom:506.211373px;}
.y19{bottom:513.428235px;}
.y72{bottom:517.177255px;}
.y8c{bottom:522.613333px;}
.y3b{bottom:523.300654px;}
.y48{bottom:523.550588px;}
.y3a{bottom:528.986667px;}
.y71{bottom:538.640392px;}
.y8b{bottom:545.576078px;}
.y39{bottom:550.543529px;}
.y18{bottom:556.916863px;}
.y70{bottom:561.603137px;}
.y8a{bottom:567.039216px;}
.y38{bottom:572.100392px;}
.y17{bottom:578.473725px;}
.y6f{bottom:583.160000px;}
.y89{bottom:590.001961px;}
.y37{bottom:593.657255px;}
.y16{bottom:600.030588px;}
.y6e{bottom:604.716863px;}
.y88{bottom:611.465098px;}
.y36{bottom:616.620000px;}
.y0{bottom:618.588235px;}
.y15{bottom:621.587451px;}
.y6d{bottom:627.679608px;}
.y35{bottom:638.176863px;}
.y87{bottom:639.582745px;}
.y14{bottom:647.830588px;}
.y6c{bottom:649.142745px;}
.y34{bottom:659.640000px;}
.y6b{bottom:672.105490px;}
.y33{bottom:682.602745px;}
.y86{bottom:683.071373px;}
.y13{bottom:690.381961px;}
.y6a{bottom:693.568627px;}
.y32{bottom:704.159608px;}
.y85{bottom:704.628235px;}
.y69{bottom:721.592549px;}
.y31{bottom:725.716471px;}
.y84{bottom:726.091373px;}
.y12{bottom:733.870588px;}
.y30{bottom:747.179608px;}
.y83{bottom:747.648235px;}
.y11{bottom:755.427451px;}
.y68{bottom:765.081176px;}
.y82{bottom:769.205098px;}
.y2f{bottom:770.142353px;}
.y10{bottom:776.984314px;}
.y67{bottom:786.638039px;}
.y81{bottom:790.761961px;}
.y2e{bottom:791.699216px;}
.yf{bottom:798.541176px;}
.y66{bottom:809.507059px;}
.y80{bottom:813.724706px;}
.y2d{bottom:814.661961px;}
.ye{bottom:820.098039px;}
.y65{bottom:832.469804px;}
.y7f{bottom:835.187843px;}
.y2c{bottom:836.125098px;}
.y47{bottom:839.780392px;}
.yd{bottom:841.654902px;}
.y64{bottom:853.932941px;}
.y7e{bottom:858.056863px;}
.y46{bottom:861.337255px;}
.yc{bottom:863.211765px;}
.y2b{bottom:864.149020px;}
.y63{bottom:876.895686px;}
.y7d{bottom:881.019608px;}
.y45{bottom:882.894118px;}
.yb{bottom:884.768627px;}
.y62{bottom:898.452549px;}
.y7c{bottom:902.576471px;}
.y44{bottom:904.450980px;}
.ya{bottom:906.325490px;}
.y2a{bottom:907.637803px;}
.y7b{bottom:924.133333px;}
.y43{bottom:925.914118px;}
.y61{bottom:926.476471px;}
.y9{bottom:927.788627px;}
.y29{bottom:929.194666px;}
.y7a{bottom:945.690196px;}
.y42{bottom:948.783137px;}
.y8{bottom:949.345490px;}
.y28{bottom:950.751529px;}
.y79{bottom:968.652941px;}
.y60{bottom:969.965254px;}
.y7{bottom:970.902353px;}
.y41{bottom:971.745882px;}
.y27{bottom:972.308392px;}
.y78{bottom:990.116078px;}
.y5f{bottom:991.428392px;}
.y6{bottom:992.459216px;}
.y26{bottom:993.865254px;}
.y40{bottom:994.614902px;}
.y77{bottom:1012.985098px;}
.y5{bottom:1014.016078px;}
.y5e{bottom:1014.391137px;}
.y25{bottom:1016.827999px;}
.y3f{bottom:1017.577647px;}
.y4{bottom:1035.573097px;}
.y76{bottom:1035.947843px;}
.y5d{bottom:1035.947999px;}
.y3e{bottom:1039.134510px;}
.y24{bottom:1043.071137px;}
.y3{bottom:1057.129804px;}
.y75{bottom:1057.504706px;}
.y3d{bottom:1060.691373px;}
.y5c{bottom:1063.971765px;}
.y2{bottom:1078.686667px;}
.y23{bottom:1085.528627px;}
.y3c{bottom:1086.934510px;}
.y1{bottom:1101.368235px;}
.y5b{bottom:1107.460392px;}
.h3{height:44.352000px;}
.h6{height:45.744000px;}
.h5{height:50.986320px;}
.h4{height:53.291760px;}
.h2{height:62.734320px;}
.h7{height:395.209150px;}
.h1{height:457.692810px;}
.h0{height:1237.176471px;}
.w1{width:538.921569px;}
.w2{width:661.545752px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x2{left:159.333333px;}
.x4{left:168.705882px;}
.x3{left:178.078431px;}
.x8{left:196.823529px;}
.x6{left:224.941176px;}
.x0{left:241.343137px;}
.x7{left:253.058824px;}
.x5{left:473.313725px;}
.x9{left:609.684314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.069650pt;}
.ls15{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:-0.043757pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls13{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.009546pt;}
.ls16{letter-spacing:-0.008194pt;}
.ls17{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004097pt;}
.ls4{letter-spacing:0.008194pt;}
.ls1{letter-spacing:0.012291pt;}
.lsc{letter-spacing:0.013336pt;}
.ls3{letter-spacing:0.016388pt;}
.lse{letter-spacing:0.017781pt;}
.ls2{letter-spacing:0.020485pt;}
.ls11{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.026672pt;}
.lsd{letter-spacing:0.028679pt;}
.ls10{letter-spacing:0.032777pt;}
.ls18{letter-spacing:0.036874pt;}
.lsb{letter-spacing:0.038185pt;}
.ls9{letter-spacing:0.040008pt;}
.ls1a{letter-spacing:0.040971pt;}
.ls19{letter-spacing:0.042958pt;}
.ls14{letter-spacing:0.045068pt;}
.ls12{letter-spacing:0.047731pt;}
.ws14{word-spacing:-0.177813pt;}
.wse{word-spacing:-0.173368pt;}
.ws7{word-spacing:-0.164477pt;}
.ws24{word-spacing:-0.155689pt;}
.wsc{word-spacing:-0.143397pt;}
.ws2a{word-spacing:-0.127009pt;}
.ws1{word-spacing:-0.114718pt;}
.ws1f{word-spacing:-0.110621pt;}
.ws2f{word-spacing:-0.106524pt;}
.wsb{word-spacing:-0.102427pt;}
.ws2d{word-spacing:-0.098330pt;}
.ws18{word-spacing:-0.090136pt;}
.ws26{word-spacing:-0.086038pt;}
.ws15{word-spacing:-0.084461pt;}
.ws1e{word-spacing:-0.081941pt;}
.ws2b{word-spacing:-0.077844pt;}
.ws16{word-spacing:-0.073747pt;}
.ws12{word-spacing:-0.069650pt;}
.ws27{word-spacing:-0.065553pt;}
.ws10{word-spacing:-0.061456pt;}
.ws13{word-spacing:-0.057359pt;}
.wsa{word-spacing:-0.053262pt;}
.ws29{word-spacing:-0.049165pt;}
.ws1c{word-spacing:-0.045068pt;}
.ws21{word-spacing:-0.040971pt;}
.ws22{word-spacing:-0.036874pt;}
.ws11{word-spacing:-0.032777pt;}
.ws20{word-spacing:-0.028679pt;}
.ws9{word-spacing:-0.024582pt;}
.ws2{word-spacing:-0.020485pt;}
.ws8{word-spacing:-0.016388pt;}
.ws17{word-spacing:-0.012291pt;}
.ws4{word-spacing:-0.008194pt;}
.ws5{word-spacing:-0.004097pt;}
.ws3{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.004097pt;}
.ws19{word-spacing:0.004773pt;}
.ws0{word-spacing:0.005470pt;}
.ws28{word-spacing:0.008194pt;}
.ws2e{word-spacing:0.009546pt;}
.ws1b{word-spacing:0.012291pt;}
.wsd{word-spacing:0.014319pt;}
.ws25{word-spacing:0.028679pt;}
.ws1d{word-spacing:0.032777pt;}
.ws23{word-spacing:0.045068pt;}
.wsf{word-spacing:0.098330pt;}
.ws1a{word-spacing:0.114718pt;}
.ws6{word-spacing:0.267293pt;}
._2{margin-left:-0.856288pt;}
._4{width:1.229121pt;}
._5{width:3.351404pt;}
._6{width:5.817841pt;}
._3{width:8.587461pt;}
._7{width:19.338176pt;}
._9{width:25.483782pt;}
._8{width:31.260653pt;}
._0{width:103.047075pt;}
._1{width:107.762906pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:44.453222pt;}
.fs2{font-size:47.730879pt;}
.fs0{font-size:54.695900pt;}
.y22{bottom:51.600000pt;}
.y21{bottom:51.680000pt;}
.y5a{bottom:112.480000pt;}
.y59{bottom:130.880000pt;}
.y58{bottom:149.280000pt;}
.y57{bottom:167.600000pt;}
.y56{bottom:186.000000pt;}
.y55{bottom:204.400000pt;}
.y54{bottom:222.800000pt;}
.y53{bottom:242.320000pt;}
.y20{bottom:246.960000pt;}
.y52{bottom:261.920000pt;}
.y1f{bottom:269.440000pt;}
.y51{bottom:280.240000pt;}
.y50{bottom:299.840000pt;}
.y1e{bottom:305.680133pt;}
.y4f{bottom:318.240000pt;}
.y4e{bottom:336.640000pt;}
.y1d{bottom:342.800133pt;}
.y4d{bottom:355.040000pt;}
.y1c{bottom:361.200133pt;}
.y4c{bottom:374.560000pt;}
.y1b{bottom:379.600133pt;}
.y8f{bottom:389.760000pt;}
.y4b{bottom:394.160000pt;}
.y1a{bottom:402.000000pt;}
.y74{bottom:403.520000pt;}
.y8e{bottom:408.080000pt;}
.y4a{bottom:412.480000pt;}
.y73{bottom:421.840000pt;}
.y8d{bottom:427.680000pt;}
.y49{bottom:432.080000pt;}
.y19{bottom:438.240000pt;}
.y72{bottom:441.440000pt;}
.y8c{bottom:446.080000pt;}
.y3b{bottom:446.666667pt;}
.y48{bottom:446.880000pt;}
.y3a{bottom:451.520000pt;}
.y71{bottom:459.760000pt;}
.y8b{bottom:465.680000pt;}
.y39{bottom:469.920000pt;}
.y18{bottom:475.360000pt;}
.y70{bottom:479.360000pt;}
.y8a{bottom:484.000000pt;}
.y38{bottom:488.320000pt;}
.y17{bottom:493.760000pt;}
.y6f{bottom:497.760000pt;}
.y89{bottom:503.600000pt;}
.y37{bottom:506.720000pt;}
.y16{bottom:512.160000pt;}
.y6e{bottom:516.160000pt;}
.y88{bottom:521.920000pt;}
.y36{bottom:526.320000pt;}
.y0{bottom:528.000000pt;}
.y15{bottom:530.560000pt;}
.y6d{bottom:535.760000pt;}
.y35{bottom:544.720000pt;}
.y87{bottom:545.920000pt;}
.y14{bottom:552.960000pt;}
.y6c{bottom:554.080000pt;}
.y34{bottom:563.040000pt;}
.y6b{bottom:573.680000pt;}
.y33{bottom:582.640000pt;}
.y86{bottom:583.040000pt;}
.y13{bottom:589.280000pt;}
.y6a{bottom:592.000000pt;}
.y32{bottom:601.040000pt;}
.y85{bottom:601.440000pt;}
.y69{bottom:615.920000pt;}
.y31{bottom:619.440000pt;}
.y84{bottom:619.760000pt;}
.y12{bottom:626.400000pt;}
.y30{bottom:637.760000pt;}
.y83{bottom:638.160000pt;}
.y11{bottom:644.800000pt;}
.y68{bottom:653.040000pt;}
.y82{bottom:656.560000pt;}
.y2f{bottom:657.360000pt;}
.y10{bottom:663.200000pt;}
.y67{bottom:671.440000pt;}
.y81{bottom:674.960000pt;}
.y2e{bottom:675.760000pt;}
.yf{bottom:681.600000pt;}
.y66{bottom:690.960000pt;}
.y80{bottom:694.560000pt;}
.y2d{bottom:695.360000pt;}
.ye{bottom:700.000000pt;}
.y65{bottom:710.560000pt;}
.y7f{bottom:712.880000pt;}
.y2c{bottom:713.680000pt;}
.y47{bottom:716.800000pt;}
.yd{bottom:718.400000pt;}
.y64{bottom:728.880000pt;}
.y7e{bottom:732.400000pt;}
.y46{bottom:735.200000pt;}
.yc{bottom:736.800000pt;}
.y2b{bottom:737.600000pt;}
.y63{bottom:748.480000pt;}
.y7d{bottom:752.000000pt;}
.y45{bottom:753.600000pt;}
.yb{bottom:755.200000pt;}
.y62{bottom:766.880000pt;}
.y7c{bottom:770.400000pt;}
.y44{bottom:772.000000pt;}
.ya{bottom:773.600000pt;}
.y2a{bottom:774.720133pt;}
.y7b{bottom:788.800000pt;}
.y43{bottom:790.320000pt;}
.y61{bottom:790.800000pt;}
.y9{bottom:791.920000pt;}
.y29{bottom:793.120133pt;}
.y7a{bottom:807.200000pt;}
.y42{bottom:809.840000pt;}
.y8{bottom:810.320000pt;}
.y28{bottom:811.520133pt;}
.y79{bottom:826.800000pt;}
.y60{bottom:827.920133pt;}
.y7{bottom:828.720000pt;}
.y41{bottom:829.440000pt;}
.y27{bottom:829.920133pt;}
.y78{bottom:845.120000pt;}
.y5f{bottom:846.240133pt;}
.y6{bottom:847.120000pt;}
.y26{bottom:848.320133pt;}
.y40{bottom:848.960000pt;}
.y77{bottom:864.640000pt;}
.y5{bottom:865.520000pt;}
.y5e{bottom:865.840133pt;}
.y25{bottom:867.920133pt;}
.y3f{bottom:868.560000pt;}
.y4{bottom:883.920133pt;}
.y76{bottom:884.240000pt;}
.y5d{bottom:884.240133pt;}
.y3e{bottom:886.960000pt;}
.y24{bottom:890.320133pt;}
.y3{bottom:902.320000pt;}
.y75{bottom:902.640000pt;}
.y3d{bottom:905.360000pt;}
.y5c{bottom:908.160000pt;}
.y2{bottom:920.720000pt;}
.y23{bottom:926.560000pt;}
.y3c{bottom:927.760000pt;}
.y1{bottom:940.080000pt;}
.y5b{bottom:945.280000pt;}
.h3{height:37.856937pt;}
.h6{height:39.045088pt;}
.h5{height:43.519704pt;}
.h4{height:45.487527pt;}
.h2{height:53.547286pt;}
.h7{height:337.333333pt;}
.h1{height:390.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:460.000000pt;}
.w2{width:564.666667pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x2{left:136.000000pt;}
.x4{left:144.000000pt;}
.x3{left:152.000000pt;}
.x8{left:168.000000pt;}
.x6{left:192.000000pt;}
.x0{left:206.000000pt;}
.x7{left:216.000000pt;}
.x5{left:404.000000pt;}
.x9{left:520.400000pt;}
}
